/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS for IBERSOL */

/* BOT ENVIAR FORM */
/* .main_color input[type='submit']:hover{
	 background-color: #fff;
	 color:#000000;
	 /*border-color:#61861b;
	 font-size:14px;
 }*/


/* MOBILE FOOTER MENU */
@media only screen and (max-width: 800px) {
.responsive #socket .sub_menu_socket {
display: block !important;
width: 100%;
}

.responsive #socket .sub_menu_socket ul li {
float: none;
border-left: none;
text-align: center;
padding: 10px;
font-size: 13px;
}

/* IOCNES MENU */
#advanced_menu_hide {
    background-color: #FFF;
    color: #A81010;
    border:none;
}

#advanced_menu_hide:hover {
    background-color: #FFF;
    color: #000000;
    border:none;
}

.avia_desktop #advanced_menu_toggle:hover {
    background-color: #FFF;
    color: #A81010;
    border-color: #FFF;
}

#advanced_menu_toggle {
    background-color: #FFF;
    color: #999;
    border-color: #FFF;
}

}

@media only screen and (max-width: 747px) {
.responsive #socket .sub_menu_socket ul li {
padding: 10px;
font-size: 13px;
text-align:center;
}
}
/*
@media only screen and (max-width: 640px) {
    .responsive #socket .sub_menu_socket { 
        display: block !important; 
    }
    #socket .container { 
        text-align: center; 
    }
    #socket .container span, #socket .container nav {
        float: none !important;
        display: inline-block !important;
    }
    #socket .sub_menu_socket li {
        float: none;
        text-align: center;
        width: 100%;
        margin: 15px 0;
        border: 0;
    }
    #socket{
        font-size: ;
    }
}


/* FORMULÁRIO CONTATO */
#top div .av-dark-form input[type="text"], #top div .av-dark-form textarea {
	border-width: 1px !important;
	}

/* posição SUBMENU */
.html_header_top.html_header_sticky.html_large.html_bottom_nav_header #main {
    padding-top: 161px;
}

/* MOBILE MENU */
#mobile-advanced {
	/*background-color:#a81010;*/
	background-color:#ffffff;
	color:#666;
	font-size:16px;
	text-decoration:none;

}
#mobile-advanced a {
	color:#666;
	border-color:#eeeeee;
	text-decoration:none;
}


/* alpha SUBMENU
#top .av-submenu-container {
    background-color: rgba(255,255,255,0.8);
} */


/* texto localização AEROPORTOS */
#localizacao {
	padding-top:20px;
	}


.avia_transform .av_font_icon {
    opacity: 0.5;
    transform: scale(0.4);
}


/* FOOTER */
#vivabem_footer{
	width:100%;
	float:left;
	text-align:right;
	}

#iso_footer{
	width:100%;
	float:left;
	text-align:left;
	}

#footer {
    padding: 0px 0px 0px;
    z-index: 1;
}
 
.avia-menu-fx {
    position: absolute;
    bottom: -1px;
    height: 4px;
    z-index: 10;
    width: 100%;
    left: 0px;
    opacity: 0;
    visibility: hidden;
}
 
/* BOTTOM BORDER MAIN MENU */
#header_main {
    border-bottom-width: 10px;
	border-bottom-color:rgba(194,0,0,0.8);
    border-bottom-style: solid;
    z-index: 1;
}

/* WHITE SPACE */
.hr-full, .hr-big {
    margin: 25px 0px;
}


/* TABS */

/*.main_color div .sidebar_active_tab , div  .main_color .tabcontainer.noborder_tabs .active_tab_content, div .main_color .tabcontainer.noborder_tabs  .active_tab{color: #666666;background-color: rgba(255,255,255,0.7);}*/

.js_active .tab {
	font-size:13px;
	border-color:#eee;
}
 

.tab_bold {
	font-size: 13px;
	font-weight:bold;
}

li.pdf_item {
	background: url(../images/pdf_icon.png) no-repeat left center;
	padding-left:40px;
 	text-indent:50px;
	list-style: none;
	line-height:30px;
	text-indent:0px;
}
	
li.pdf_item_texto {
	background: url(../images/pdf_icon.png) no-repeat left center;
	padding-left:20px;
 	text-indent:0px;
	list-style: none;
	line-height:30px;
	}



LI.list_seta {
	background-image:url(../images/bullet_seta.png);
	background-repeat:no-repeat;
	
	text-align:left;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:40px;
	padding-right:20px;
	background-color:#0085A1;
	color:#FFFFFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */


#footer {
    padding: 0px 0px 0px;
    z-index: 1;
}
}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
#vivabem_footer{
	width:100%;
	float:left;
	text-align:center;
	}

#iso_footer{
	width:100%;
	float:left;
	text-align:center;
	}
#footer {
    padding: 0px 0px 0px;
    z-index: 1;
}

}